description: Ménage ou isolé avec 4 enfants, Zone 2 - Plafonds d'annuités de remboursement pour les accédants à la propriété des allocations logement (AL)
values:
  1990-07-01:
    value: 1856
  1991-07-01:
    value: 1942
  1992-07-01:
    value: 2042
  1994-07-01:
    value: 2065
  1997-07-01:
    value: 2102
  1998-07-01:
    value: 2152
  1999-07-01:
    value: 2154
  2000-07-01:
    value: 2176
  2001-07-01:
    value: 335.69
  2002-07-01:
    value: 339.72
  2003-07-01:
    value: 343.8
  2005-09-01:
    value: 349.99
  2007-01-01:
    value: 359.79
  2008-01-01:
    value: 369.72
  2009-01-01:
    value: 380.63
  2010-01-01:
    value: 381.85
  2011-01-01:
    value: 386.05
  2012-01-01:
    value: 389.91
  2013-01-01:
    value: 398.29
  2014-09-01:
    value: 400.56
  2015-10-01:
    value: 400.88
  2017-10-01:
    value: 403.89
  2019-10-01:
    value: 405.1
metadata:
  short_label: Ménage ou isolé avec 4 enfants
  last_value_still_valid_on: "2022-01-05"
  label_en: Annual ceiling of reimbursement for new homebuyers
  ipp_csv_id: plaf_remb_enf4_z2_al
  unit: currency
